﻿/**********************************************************************
 HEADER 
**********************************************************************/

/**********************************************************************
 Section page structure
**********************************************************************/
#scrollable1 {
    width: 230px; height: 490px; overflow: auto; float: right;
}
#scrollable2
{
    width: 215px; height: 490px; overflow: auto; float: right; margin-right: 20px;
}
#t1674_player 
{
    width: 580px; height: 490px; float: left; margin: 0px;
}
#scrollable1 .jspArrow.jspArrowUp,
#scrollable2 .jspArrow.jspArrowUp 
{
    background:transparent url('http://f.nanafiles.co.il//Common/Scroll/small_triangle_up.png') no-repeat center ;
}
#scrollable1 .jspArrow.jspArrowUp.jspDisabled, 
#scrollable2 .jspArrow.jspArrowUp.jspDisabled 
{
    background-color: #9F9F9F;
} 
#scrollable1 .jspArrow.jspArrowDown, 
#scrollable2 .jspArrow.jspArrowDown 
{
    background:transparent url('http://f.nanafiles.co.il//Common/Scroll/small_triangle.png') no-repeat center ;
}
#scrollable1 .jspArrow.jspArrowDown.jspDisabled,
#scrollable2 .jspArrow.jspArrowDown.jspDisabled
{
    background-color: #9F9F9F;    
}
.NanaScroll .Arrow{
background:transparent url('http://f.nanafiles.co.il//Common/Scroll/small_triangle.png') no-repeat center ;
}
.NanaScroll .Arrow.Up{
background:transparent url('http://f.nanafiles.co.il//Common/Scroll/small_triangle_up.png') no-repeat center ;
}
#SectionGrid {
/*padding:0 80px;
width:960px;
*/
}
#SectionGrid .ArticleDoubleColumnItem{
margin:20px 0;
}
#SectionGrid .RightColumn {
float:right;
margin:0 10px;
width:140px;
}

#SectionGrid .MiddleColumn {
float:right;
margin:0 10px 0 0;
width:640px;
}

#SectionGrid .LeftColumn {
float:right;
margin:0 0 0 10px;
width:300px;
}

#SectionGrid .SectionDescription {
background-color:#CCEEFA;
font-size:12px;
margin:0 0 15px 20px;
padding:7px 10px 9px;
text-align:center;
width:600px;
}

.SectionMainArticle {
background:#FFF;
border:1px solid #B0DCE5;
float:right;
height:298px;
margin:0 0 20px 20px;
width:298px;
}

.SectionRegularArticle {
background:#FFF;
border:1px solid #B0DCE5;
float:right;
height:298px;
margin:0 0 20px 20px;
width:138px;
}

.SectionMainArticle .Image {
display:block;
height:210px;
margin:4px 4px 3px;
padding:0;
width:290px;
}

.SectionRegularArticle .Image {
display:block;
height:212px;
margin:4px 4px 3px;
padding:0;
width:130px;
}

.SectionMainArticle .Title {
color:#000;
display:block;
font-size:17px;
font-weight:700;
line-height:normal;
margin:0 4px;
overflow-y:hidden;
width:290px;
}

.SectionRegularArticle .Title {
color:#000;
display:block;
font-size:15px;
font-weight:700;
line-height:normal;
overflow-y:hidden;
width:130px;
margin-right: 5px;
}

.SectionRegularArticle .SubTitle {
color:#000;
display:block;
font-size:13px;
line-height:normal;
overflow-y:hidden;
width:130px;
margin-right: 5px;
}

.SectionMainArticle .SubTitle {
color:#000;
display:block;
font-size:13px;
line-height:16px;
margin:0 4px 4px;
overflow:hidden;
width:290px;
}

.SectionRegularArticle .Date {
color:#999;
float:right;
font-size:11px;
margin:-12px 4px 0 0;
}

.SectionMainArticle .Date {
color:#999;
float:right;
font-size:11px;
margin:11px 4px 0 0;
}

#SectionGrid .ColumnItem {
background-color:#fff;
margin:0 0 20px;
overflow:hidden;
width:300px;
}

#SectionGrid .ColumnItemWithBorder {
background-color:#fff;
border:1px solid #cecece;
margin:0 0 20px;
overflow:hidden;
width:138px;
}

#SectionGrid .ColumnItem.NoBg {
background-color:transparent;
}

#SectionGrid .ColumnItemWithBorder.NoBg {
background-color:transparent;
}

#SectionGrid .ColumnItemWithBorder.Banner {
text-align:center;
}

#SectionGrid .SectionName {
background:transparent url('http://f.nanafiles.co.il/Partner58/Service142/Images/SectionTitleBG.png') no-repeat top right;
color:#1D89AD;
font-size:18px;
height:60px;
line-height:18px;
/* width:100%; */
}

#ArticleGrid .TopLike{
    position: absolute;
    width: 600px;
    height: 40px;
    margin-bottom: 20px;
}
#ArticleGrid .SectionName {
background:transparent url('http://f.nanafiles.co.il/Partner58/Service142/Images/SectionTitleBG.png') no-repeat top right;
color:#1D89AD;
font-size:18px;
height:60px;
line-height:18px;
/* width:100%; */
}

#SectionGrid .SectionName td {
padding:0 10px;
}

#ArticleGrid .SectionName td {
padding:0 10px;
}

#ArticleGrid .SectionName a {
color:#1D89AD;
}

.SectionsListContainer {
padding:3px 0;
width:138px;
}

.RecipesTypesListContainer {
padding:3px 0;
width:138px;
}

.RecipesTypesListContainer .BarTitle {
color:#777778;
font-size:18px;
font-weight:700;
padding:7px 5px 4px;
}

.RegularColumnistsContainer .BarTitle {
color:#777778;
font-size:18px;
font-weight:700;
padding:5px 5px;
}

.SectionsListContainer .BarTitle {
color:#777778;
font-size:18px;
font-weight:700;
padding:7px 5px 4px;
}

.RecipesTypesListContainer a {
border-top:1px solid #CECECE;
color:#69a8bc;
display:block;
font-size:14px;
height:12px;
margin:0 5px;
overflow:hidden;
padding:9px 2px 8px;
white-space:nowrap;
width:124px;
}

.SectionsListContainer a {
border-top:1px solid #CECECE;
color:#69a8bc;
display:block;
font-size:14px;
height:12px;
margin:0 5px;
overflow:hidden;
padding:9px 2px 8px;
white-space:nowrap;
width:124px;
}

.RecipesTypesListContainer a.First {
border-top:0;
}

.SectionsListContainer a.First {
border-top:0;
}

#SectionGrid #CM8ShowAd_ArticleBox_250x250_1 
{
    border: 1px solid #cecece;
    padding: 25px;
}

/**********************************************************************
Article page structure
**********************************************************************/

#ArticleGrid.RecipePrint {
    width:606px;
}

#ArticleGrid .RightColumn {
    float:right;
    margin:0 10px 0 0;
    width:140px;
}

#ArticleGrid .MiddleColumn {
    float:right;
    margin:0 15px 0 0;
    width:620px;
}

#ArticleGrid .LeftColumn {
    float:right;
    width:300px;
    margin:0 15px 0 0;
}

#ArticleGrid .BannerColumn {
    float:right;
    height:600px;
    margin:0;
    width:160px;
}

#ArticleGrid .ColumnItem {
    background-color:#fff;
    margin:0 0 20px;
    overflow:hidden;
    width:140px;
}

#ArticleGrid .ColumnItemWithBorder {
    background-color:#fff;
    border:1px solid #cecece;
    margin:0 0 20px;
    overflow:hidden;
    overflow-x:hidden;
    width:138px;
}

#ArticleGrid .ColumnItem.NoBg {
    background-color:transparent;
}

#ArticleGrid .Comments {
    background-color:#FFF;
    border:1px solid #cecece;
    padding:10px;
    width:598px;
}

#ArticleGrid .BottomAd {
    background-color:#FFF;
    line-height:16px;
    margin-bottom:15px;
    padding:10px 12px;
    width:594px;
}

#ArticleGrid .SuggestedVideo {
    background-color:#FFF;
    margin-bottom:15px;
}

#ArticleGrid .SuggestedVideo .two-columns-food {
    border-color:#B7DDE8!important;
}

#ArticleTitle {
    margin-bottom:10px;
}

#ArticleTitle h1 {
    float:right;
    font-size:22px;
    font-weight:700;
    margin-top:8px;
    width:550px;
}

#ArticleTitle a {
    cursor:pointer;
    float:left;
}

#ArticleGrid .ParagraphBigImage {
    font-size:0;
}

#ArticleGrid .ImageDesc {
    font-size:12px;
    padding:3px 0 0;
    text-align:right;
}

#ArticleGrid .ImageDesc .Desc {
    font-weight:700;
    padding:0 0 0 10px;
}

#ArticleGrid .Date {
    font-size:12px;
    padding:8px 0 0;
}

#ArticleGrid .Author {
    font-size:12px;
    font-weight:700;
    padding:8px 0 0;
}

#ArticleGrid .Subtitle {
    font-weight:700;
    line-height:normal;
    padding:10px 0 10px;
}

#ArticleGrid .TitleStrip img {
    display:block;
    width:606px;
}

#ArticleGrid .ParagraphsTOC a {
    font-weight:700;
    line-height:normal;
    text-decoration:underline;
}

#ArticleGrid #SocialPromote
{
    width:136px;
    border:2px solid #CECECE;
    border-bottom:none;
    background-color:#EEEEEE;
    font-size:12px;
    font-family:Arial;
}

#ArticleGrid #SocialPromote .SocialPromoteItem
{
    border-bottom:2px solid #CECECE;
    height:72px;
}

#ArticleGrid #SocialPromote .SocialPromoteItem div
{
    float:right;
    cursor:hand;
    margin:10px 4px;
}

#ArticleGrid #SocialPromote .SocialPromoteItem div.SocialPromoteItemText
{
    width:65px;
    height:50px;
    line-height:15px;
    text-align:left;
}

#ArticleGrid .LeftColumn .ArticleDoubleColumnItem
{
    margin-top:20px;
}

#ArticleGrid .LeftColumn .ColumnItem {
    margin-top:20px;
    width:300px;
}

#ArticleGrid .ArticleBottomContainer a
{
    color:#FFFFFF;
}

#ArticleGrid .ParagraphTitle {
    font-weight:700;
    margin:0 0 5px;
}

#ArticleGrid .ParagraphWideContainer .BigImg {
    max-width:606px;
}

#ArticleGrid .ArticleBreadcrumbCell {
    float:right;	
}

#ArticleGrid .Bold {
    font-weight:bold;
}

#ArticleGrid .BottomLike{
    border-bottom: 1px solid #CECECE;
    margin-bottom: 10px;
    padding-bottom: 10px;
    float: left;
    margin-bottom: 20px;
}

.ParagraphContainer li {
    list-style-image:url(http://f.nanafiles.co.il/Partner58/Service142/Images/ListDisc.png);
    list-style-type:disc;
    padding:1px 0;
}

.ShareOptions .Button {
    float:right;
    padding:7px 20px 0 0;
}

.ShareOptions .Facebook {
    padding-right:12px;
}

.ShareOptions .PinIt {
    margin-top:4px;
}

.ShareOptions .GooglePlus1 {
    margin-top:2px;
    padding-right:10px;
}

#header1Line
{
    padding-bottom:15px;
}

.t1666_menu_5
{
    position:absolute;
    top:110px;
    right:30px;
    height:200px;
}

.t1666_menu_6
{
    position:absolute;
    top:90px;
    right:30px;
    height:200px;
}

.t1666_menu_7
{
    position:absolute;
    top:70px;
    right:30px;
    height:200px;
}

.t1666_seperator
{
    height:1px;
    background-color:#FFF;
    width:120px;
    margin-top:10px;
    margin-bottom:10px;
}

.tmplInner.size1100x60.bgImg
{
    height:60px;
}

.t1669_Title
{
    color:#FFF;
    font-size:24px;
    font-family:Arial;
    padding-top:15px;
    padding-right:16px;
}

.t1669_allshows
{
    position:absolute;
    top:30px;
    left:30px;
}

.t1669_allshowsbtn
{
    background-image:url(//f.nanafiles.co.il/Partner58/Service169/Images/AllShows.png);
    background-repeat:no-repeat;
    width:170px;
    height:36px;
    cursor:pointer;
}

.tmplOuter.tmpl1670 .wrapper
{
    background-color: transparent;
}

.t1670_main_title
{
    width:130px;
    height:25px;
    background-color: transparent;
    color:#FFF;
    text-align:center;
    font-family:Arial;
    font-size:18px;
    padding-top:4px;
    margin:auto;
}

.t1670_headline
{
    position:relative;
    padding-bottom:4px;
    padding-bottom:3px\9;
}

.t1670_image
{
    text-align:center;
}

.t1670_title
{
    position:absolute;
    top:75px;
    right:5px;
    color:#FFF;
    text-align:right;
    width:128px;
    height:24px;
    margin:auto;
}

.t6170_space
{
    height:2px;
}

.t1671_VideoWrapper
{
    background-image:url(//f.nanafiles.co.il/Partner58/Service169/Images/BG-pixel.jpg);
    background-repeat:repeat-y;
    background-color:#000;
    width:460px;
    height:460px;
}

.t1671_title_line
{
    height:55px;
}

.t1671_tentv_logo
{
    margin-top:10px;
    margin-left:10px;
    float:left;
    width:82px;
    height:57px;
    background-image:url(//f.nanafiles.co.il/Partner58/Service169/Images/channel_ten_logo.png);
    background-repeat:no-repeat;
}

.t1671_title
{
    float:right;
    color:#FFF;
    margin-top:25px;
    margin-right:15px;
    font-size:20px;
}

.t1677_tab_wrapper
{
    width:460px;
    height:780px;
}

.t1677_leshonit.selected
{
    padding-top:10px;
    text-align:center;
    width:91px;
    height:20px;
    background-color:#000;
    color:#FFF;
    float:right;
    border-left:1px solid #FFF;
    cursor:pointer;
}

.t1677_leshonit
{
    padding-top:10px;
    text-align:center;
    width:91px;
    height:20px;
    background-color:#ACA2A3;
    color:#FFF;
    float:right;
    border-left:1px solid #FFF;
    cursor:pointer;
}

#t1677_tab1,#t1677_tab2,#t1677_tab3,#t1677_tab4,#t1677_tab5
{
    width:459px;
    height:780px;
    background-color:#000;
}

.t1677_Menu
{
    width:150px;
    float:right;
    text-align:center;
    padding-top:10px;
    cursor:pointer;
}

.t1677_menuitem_title
{
    color:#FFF;
    text-align:right;
    padding-right:15px;
    font-size:12px;
    font-family:Arial;
}

.t1677_tab { width: 460px; clear: both; margin: 20px 0 10px; }
.t1677_tab .viewport { width: 450px; height: 750px; overflow: hidden; position: relative; }
.t1677_tab .overview { list-style: none; position: absolute; left: 0; top: 0; }
.t1677_tab .thumb .end,
.t1677_tab .thumb { background-color: #ACA2A3;border-radius: 3px; }
.t1677_tab .scrollbar { position: relative; float: right; width: 8px; visibility: visible; }
.t1677_tab .track { border-radius: 3px;background-color: #303030; height: 100%; width:8px; position: relative; padding: 0 1px; }
.t1677_tab .thumb { height: 20px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
.t1677_tab .thumb .end { overflow: hidden; height: 5px; width: 8px; }
.t1677_tab .disable{ display: none; }
.t1677_tab { *margin: 0px 0 10px; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

.TenTvScheduleList_container { width: 460px; clear: both; margin: 20px 0 10px; }
.TenTvScheduleList_container .viewport { width: 450px; height: 380px; overflow: hidden; position: relative;margin-right:10px;}
.TenTvScheduleList_container .overview { width: 450px;list-style: none; position: absolute; left: 0; top: 0; }
.TenTvScheduleList_container .thumb .end,
.TenTvScheduleList_container .thumb { background-color: #ACA2A3;border-radius: 3px; }
.TenTvScheduleList_container .scrollbar { position: absolute; float: right; width: 8px; *margin-right:-10px;}
.TenTvScheduleList_container .track { border-radius: 3px;background-color: #303030; height: 100%; width:8px; position: relative; padding: 0 1px; }
.TenTvScheduleList_container .thumb { height: 20px; width: 8px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
.TenTvScheduleList_container .thumb .end { overflow: hidden; height: 5px; width: 8px; }
.TenTvScheduleList_container .disable{ display: none; }
.TenTvScheduleList_container { *margin: 0px 0 10px; }

#t1669_program_1
{
    position:absolute;
    top:35px;
    right:220px;
}

#t1669_program_2
{
    position:absolute;
    top:35px;
    right:450px;
}

#t1669_program_3
{
    position:absolute;
    top:35px;
    right:680px;
}

.t1669_startTime
{
    font-family:Arial;
    font-size:24px;
    color:#FFF;
}

.t1669_clipName
{
    font-family:Arial;
    font-size:15px;
    color:#7E7E7E;
}

.t1668_wrapper
{
    width:1100px;
    height:400px;
    background-color:#000;
}

.t1668_title
{
    color:#FFF;
    font-family:Arial;
    font-size:30px;
    padding-right:25px;
    padding-top:10px;
}

.t1668_seperator_line
{
    width:1050px;
    height:1px;
    background-color:#FFF;
    margin-top:15px;
}

.WhiteArial14pxBold
{
    font-family:Arial;
    font-size:14px;
    font-weight:700;
    color:#FFF;
    text-decoration:none;
    line-height:1.5em;
}

.WhiteArial12px
{
    font-family:Arial;
    font-size:12px;
    color:#FFF;
    text-decoration:none;
    line-height:1em;
}

.t1668_item
{
    width:192px;
    height:250px;
    float:right;
    padding-right:25px;
    padding-top:5px;
}

#SevenRowsGeneralFooterContainer #Footer .FooterTableContainer
{
    background-color:#000000;
    padding-bottom:25px;
}

#SevenRowsGeneralFooterContainer #Footer .FooterNavigationSubTitle
{
    color:#a50a08;
    font-size:14px;
}

#SevenRowsGeneralFooterContainer #Footer .FooterNavigationItem
{
    float:right;
    /* width:100%; */
    margin:10px 0;
}

#SevenRowsGeneralFooterContainer #Footer .FooterNavigationTitle
{
    font-size:22px;
    font-weight:700;
    margin:10px 0 15px;
}

#SevenRowsGeneralFooterContainer #Footer .FooterTableContainer .FooterNavigationItemValueContainer
{
    clear:both;
}

#SevenRowsGeneralFooterContainer #Footer .FooterTableContainer a.FooterNavigationItemValue
{
    border-bottom:solid 1px #302e2f;
    margin-left:15px;
    width:123px;
    padding:5px 0;
}

#SevenRowsGeneralFooterContainer *,#SevenRowsGeneralFooterContainer #Footer a
{
    color:#FFFFFF;
    font-size:12px;
}

#SevenRowsGeneralFooterContainer #Footer #FooterCopyright *
{
    color:#000000;
}

#SevenRowsGeneralFooterContainer #Footer,#SevenRowsGeneralFooterContainer .FooterTableContainer,#SevenRowsGeneralFooterContainer #FooterCopyright
{
    width:1090px;
    float:right;
    padding-right:10px;
    font-family:Arial;
}

#TenMainNavigationBar
{
    background:url(//f.nanafiles.co.il/Partner58/Service169/Images/TenMainNavigateBarBg.png) no-repeat;
    width:1100px;
    height:76px;
    margin:20px auto 0;
}

#TenMainNavigationBar #TenMainNavigationBarContent
{
    font-family:Arial;
    font-size:20px;
    font-weight:400;
    text-align:right;
    padding:23px 130px 0 0;
}

#TenMainNavigationBar #TenMainNavigationBarContent a
{
    background:url(//f.nanafiles.co.il/Partner58/Service169/Images/TenMainNavigateBarSep.jpg) no-repeat;
    float:right;
    padding:0 10px;
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm
{
    float:right;
    position:relative;
    width:305px;
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SearchInput
{
    border:1px solid #BDB8B2;
    height:25px;
    width:125px;
    font-size:15px;
    color:gray;
    margin:-2px -2px 0 0;
    padding:0 10px 0 0;
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer input[type=submit]
{
    filter:chroma(color=#000000);
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SearchButton
{
    background-color:white;
    border:1px solid #BDB8B2;
    height:27px;
    width:27px;
    background:url(//f.nanafiles.co.il/Partner58/Service169/Images/search_icon.png) no-repeat white 3px 3px;
    cursor:pointer;
    margin:-2px 0;
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SearchInput,#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SearchSelectDiv,#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SearchButton
{
    float:right;
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SelectOptions
{
    z-index:999999;
    position:absolute;
    margin:25px -154px;
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SelectOptions .SelectOption
{
    background:none repeat scroll 0 0 white;
    border:solid 1px #BDB8B2;
    margin-right:-12px;
    width:95px;
    z-index:999999;
    border-top:none;
    padding:8px 10px;
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SelectOptions,#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .SoftwareSearchHiddensInForm
{
    display:none;
    position:absolute;
    font-size:13px;
    margin:25px 157px;
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SearchSelectDiv
{
    background:url(//f.nanafiles.co.il/Partner58/Service169/Images/TenMainNavigateBarTriangle.png) no-repeat scroll 6px 10px white;
    border:1px solid #BDB8B2;
    font-size:13px;
    height:15px;
    text-align:right;
    width:95px;
    cursor:hand;
    margin:-2px 10px;
    padding:5px 10px;
}

#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SelectOptions
{
    margin: 25px 145px 0 0;
    width: 117px;
    *margin-right:-154px;
}
#TenMainNavigationBar #TenMainNavigationBarContent #TenMainNavigationBarContentSearchForm .ChannelSearchContainer .SelectOptions .SelectOption
{
    margin:0;
}

#t1672_VideoList
{
    width:441px;
    height:402px;
    float:right;
    background-color:transparent;
    color:#FFF;
    margin-top:2px;
    margin-right:5px;
}

#t1672_tabs
{
    position:absolute;
    top:271px;
    right:15px;
    width:1000px;
}



#t1672_content
{
    position:absolute;
    right:15px;
    top:289px;
    height:506px;
    width:1090px;
}


#t1672_videoplayer
{
    width:624px;
    height:496px;
    background-color:#1E1E1E;
    margin:5px;
}

#t1672_player_title
{
    direction:rtl;
    padding-right:10px;
    padding-top:20px;
    color:#FFF;
    font-family:Arial;
    font-weight:700;
    font-size:14px;
}

#t1672_VideoIframe
{
    width:600px;
}

.tmpl1672 .tmplInner
{
    height:780px;
}

.tmpl1720 .tmplInner
{
    height:780px;
}



.t1672_SelectedMenu
{
    background-image:none;
    background-position:top right!important;
    background-repeat:no-repeat!important;
}

.t1672_SubMenuContainer
{
    display:none;
    direction:rtl;
    margin-right:18px;
    background:transparent url(http://f.nanafiles.co.il/Partner48/Common/Images/MenuVodItemsBg.gif) repeat-y top right;
    padding:5px 0;
}

.t1672_SubMenuContainer a
{
    width:121px;
    font-size:12px;
    color:#000;
    display:block;
    padding:3px 8px 3px 0;
}

.t1672_Menu
{
    float:right;
    cursor:pointer;
    color:#000;
    font-size:13px;
    padding:6px 20px 6px 0;
}

.t1672_MenuSelected
{
    float:right;
    cursor:pointer;
    color:#000;
    font-size:13px;
    direction:rtl;
    padding:6px 18px 6px 0;
}

.t1672_SectionLink
{
    background-image:none;
    margin-right:0;
    width:105px;
    font-weight:400!important;
    padding:4px;
}
.t1666_MenuTitle_FB
{
    position:relative;
    float: left;
    top:5px;
    left:5px;
    width:64px;
    height:65px;
    background-image:url(//f.nanafiles.co.il/Partner58/Service169/Images/facebook-icon.png);
    cursor:pointer;
}
.t1666_MenuTitle_Insta
{
    position:relative;
    float: left;    
    top:74px;
    left:-60px;
    width:64px;
    height:64px;
    background-image:url(//f.nanafiles.co.il/Partner58/Service169/Images/insta-icon.png);
    cursor:pointer;
}

.t1672_RightDynamicMenu
{
    padding-right:3px;
    width:441px;
    height:402px;
    float:right;
    direction:ltr;
}

.t1672_videoitem_title a
{
    font-size:14px;
    font-family:Arial;
    font-weight:700;
}

.t1672_videoitem_subtitle a
{
    font-size:12px;
    font-family:Arial;
    line-height:1.2em;
}

.t1672_videoitem
{
    width:441px;
    height:120px;
    margin-bottom:5px;
}

.t1672_videoitem.selected
{
    width:441px;
    height:120px;
    background-color:#378AB6;
    margin-bottom:5px;
    margin-top:4px;
}

.t1672_videoitem_text
{
    direction:rtl;
    float:left;
    width:235px;
    padding-top:27px;
    padding-right:2px;
    padding-left:4px;
    cursor:pointer;
}

.t1672_videoitem_image
{
    padding-top:5px;
    padding-right:5px;
    float:right;
    width:193px;
    height:110px;
    cursor:pointer;
}

.t1672_videoitem_linkurl
{
    font-size:12px;
    font-family:Arial;
    font-weight:700;
    color:#FFF;
    text-decoration:underline;
    float:left;
    padding-left:1px;
}

.t1672_video_icon
{
    position:absolute;
    width:193px;
    height:125px;
    background-image:url(//f.nanafiles.co.il/Partner58/Service169/Images/play-icon.png);
    background-color:transparent;
    background-position:5px 65px;
    background-repeat:no-repeat;
}

.t1672_video_icon.empty
{
    position:absolute;
    width:193px;
    height:125px;
    background-image:none;
}

.tmpl1672 .t1672_videoitem_arrow-left.selected
{
    position:absolute;
    display:block;
    right:450px;
    width:0;
    height:0;
    border-top:60px solid transparent;
    border-bottom:60px solid transparent;
}

.tmpl1720 .t1672_videoitem_arrow-left.selected
{
    position:absolute;
    display:block;
    right:450px;
    width:0;
    height:0;
    border-top:60px solid transparent;
    border-bottom:60px solid transparent;
}

.tmpl1672 .t1672_videoitem_arrow-ext.selected
{
    position:absolute;
    display:block;
    right:445px;
    width:5px;
    height:120px;
}

.tmpl1720 .t1672_videoitem_arrow-ext.selected
{
    position:absolute;
    display:block;
    right:445px;
    width:5px;
    height:120px;
}

.tmpl1668 .tmplInner.size1100x300
{
    border:1px solid #000;
}

.tmpl1673 .tmplInner.size140x300 .t1673_image
{
    text-align:center;
    padding-top:4px;
}

.tmpl1673 .tmplInner.size140x300 .t1673_text
{
    text-align:right;
    padding:4px;
}

#ArticleGrid .ColumnItem.Last,
#ArticleGrid .ColumnItemWithBorder.Last
{
    margin:0;
}

#ArticleGrid .LeftColumn .ArticleInlineObject 
{
    border: 1px solid #CECECE;
    padding: 25px 25px;
    width: 250px;
    height: 250px;
}

#ArticleGrid #ArticleBreadcrumb {
    /*margin: -20px 0 0 0;*/
    position: absolute;
    font-family: Arial;
    font-size: 14px;
    position:relative;
    float:right;
}

/*#ArticleGrid .MiddleColumn .AltBorderColor .BottomLike .noPrint{
    position:relative;
    float:left;
}*/

#ArticleGrid .ShareOptions .PinIt {
    margin-top: 10px;
}
#ArticleGrid .Content,#ArticleGrid .ShareOptions
{
    background-color:#FFF;
    margin-bottom:15px;
    width:606px;
    padding:6px;
    border:1px solid #cecece;
}

#ArticleGrid .Activity,#ArticleGrid .TitleStrip,#ArticleGrid .ParagraphsTOC,#ArticleGrid .ParagraphWideContainer
{
    margin:25px 0 15px;
}

#ArticleGrid .ArticleInlineObject .ImageDesc .Desc,.t1677_leshoniot
{
    display:block;
}

.t1666_Title,.t1670_title A,.t1672_video_title A
{
    color:#FFF;
}

.tmpl1672 .t1672_videoitem_arrow-left,.tmpl1672 .t1672_videoitem_arrow-ext
{
    display:none;
}

.tmpl1720 .t1672_videoitem_arrow-left,.tmpl1720 .t1672_videoitem_arrow-ext
{
    display:none;
}

.tmpl1210 .tmplInner.size140x300,.tmpl1673 .tmplInner.size140x300
{
    background-color:#000;
    border:1px solid #000;
}
/**********************************************************************
 Search page structure
**********************************************************************/
#SearchGrid {
width:1110px;
margin-bottom: 20px;
}

#SearchGrid .RightColumn {
float:right;
margin:0 10px;
width:140px;
}

#SearchGrid .MiddleColumn {
float:left;
margin:0 10px 0 0;
width:640px;
}

#SearchGrid .LeftColumn {
float:left;
margin:0 20px 0 0;
width:300px;
}

#SearchGrid .PageTitle {
background-color:#EFEBE8;
color:#000;
float:left;
font-size:18px;
height:29px;
margin:0 10px 20px 0;
padding:21px 10px 10px;
width:600px;
}

#SearchGrid .ColumnItem {
background-color:#fff;
margin:0 0 20px;
overflow:hidden;
width:140px;
}

#SearchGrid .ColumnItemWithBorder {
    background-color:#fff;
    border:1px solid #cecece;
    margin:0 0 20px;
    overflow:hidden;
    overflow-x:hidden;
    width:138px;
}

#SearchGrid .ColumnItemWithBorder.Banner {
text-align:center;
}

#SearchGrid .RegularArticle {
    background-color:#fff;
    float:right;
    height:210px;
    line-height:14px;
    margin:0 20px 20px 0;
    overflow:visible;
    padding:4px;
    width:130px;
    border:1px solid #cecece;
}

#SearchGrid .RegularArticle .Img {
    display:block;
    font-size:0;
    height:130px;
    width:130px;
}

#SearchGrid .RegularArticle .Title {
color:#000;
display:block;
font-weight:700;
font-size: 15px;
}

#SearchGrid .RegularArticle .SubTitle {
color:#000;
display:block;
font-size:12px;
height:42px;
padding:0 0 4px;
font-size: 13px;
}

#SearchGrid .LeftColumn .ArticleDoubleColumnItem
{
    margin-top:20px;
}

#SearchGrid .LeftColumn .ColumnItem
{
    margin-top:20px;
    width:300px;
}

#SearchGrid .ColumnItem.Last,#ArticleGrid .ColumnItemWithBorder.Last
{
    margin:0;
}

#SearchGrid .LeftColumn .ArticleInlineObject 
{
    border: 1px solid #CECECE;
    padding: 25px 25px;
    width: 250px;
    height: 250px;
}

#SearchGrid .Paging 
{
    border:1px solid #cecece;
    margin-right: 20px;
}
/* TenTvSchedule style*/

/*#TenTvScheduleContainer{
    background: url("//f.nanafiles.co.il/Partner58/Service169/Images/BG_sch.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    margin-top: -75px;
    position: absolute;
    width: 460px;
    height:800px;
    display:none;
}*/
#TenTvScheduleContainer{
    background: url("//f.nanafiles.co.il/Partner58/Service169/Images/BG_sch.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: none;
    float: left;
    height: 480px;
    left: 10px;
    margin-top: 400px;
    position: absolute;
    width: 460px;
    z-index: 99999;
}
#TenTvScheduleContainer #TenTvScheduleTitle{
    background: url("//f.nanafiles.co.il/Partner58/Service169/Images/X_BTN_sch.png") no-repeat scroll 0 0 transparent;
    font-size: 20px;
    height: 50px;
    margin: 25px 10px;
    position: relative;
}
#TenTvScheduleContainer .TenTvScheduleItem{
    margin:0 30px 0 0;
    position:relative;
}
#TenTvScheduleContainer .TenTvScheduleItem.even{
    margin: 0px 25px 10px 0;
    line-height: 15px;
}
#TenTvScheduleContainer #TenTvScheduleList{
    margin:-15px 0;
}
#TenTvScheduleContainer .hours{
    font-size:16px;
    font-weight:bold;
    margin-bottom: 10px 0 5px;
}
#TenTvScheduleContainer .name{
    font-size:14px;
    color:#989898;
}
#TenTvScheduleContainer .close_btn{
    background-color: transparent;
    cursor: pointer;
    float: left;
    height: 20px;
    width: 20px;
}
/************ Start template t1674 *****************/
.t1674_Wrapper .NanaScroll{
    width:15px;
    height: 490px;
    background-color: #cfcfcf;
    float: right;
    margin-top:20px
}
#tmp1674inner * {
    font-weight:700;
    text-decoration:none;
}

.t1674_SelectedMenu {
    background-image: url(http://f.nanafiles.co.il/Partner48/Common/Images/MenuVODArrowLeft.png) !important;
    background-position:5px 8px;
    background-repeat:no-repeat;    
    background-color: #CFCFCF;
    color: #000 !important;
    width: 105px;
}

.t1674_SelectedVideoTitle {
    color: #000 !important;
    font-family:Arial;
    font-size:12px;
    background-color:#CFCFCF;
    opacity:.75;
    filter:alpha(opacity=75);
    -ms-filter:"alpha(opacity=75)";
    -khtml-opacity:.75;
    -moz-opacity:.75;
    text-align: center;
}

.t1674_UnSelectedVideoTitle {
    color:#FFF;
    font-family:Arial;
    font-size:12px;
    background-color:#000;
    opacity:.75;
    filter:alpha(opacity=75);
    -ms-filter:"alpha(opacity=75)";
    -khtml-opacity:.75;
    -moz-opacity:.75;
    text-align: center;    
}

.t1674_SubMenuContainer {
    display:none;
    direction:rtl;
    margin-right:0px;
    background-color: #353535;
    padding:0px 0;
}

.t1674_SubMenuContainer a {
    width:183px;
    font-size:12px;
    color:#fff;
    display:block;
    padding:10px 30px 10px 0;
    border-bottom: 1px solid #000;
    
}

#t1674_VideoList {
    padding-top: 10px;
    width:170px;
    background-color:#1e1e1e;
    direction: ltr;
    position: relative;
    top:0px;
}

#t1674_VideoList div {
    width:130px;
    height:72px;
    overflow:hidden;
    margin:0 auto 12px;
    font-size:0;
    cursor:pointer;
}

#t1674_VideoList div img {
    width:130px;
    height:72px;
    display:block;
}

#t1674_VideoList div span {
    width:120px;
    height:15px;
    overflow:hidden;
    color:#FFF;
    display:block;
    font-size:12px;
    padding:2px 0;
    direction: rtl;
}

.t1674_Menu {
    cursor:pointer;
    color:#fff;
    font-size:14px;
    background-image:url(http://f.nanafiles.co.il/Partner48/Common/Images/MenuVODArrowRight.png);
    background-position:5px 10px;
    background-repeat:no-repeat;
    background-color: #1e1e1e;
    padding:10px 20px 10px 0;
    border-bottom: 1px solid #000;
    width: 190px;
}

.t1674_MenuSelected {
    cursor:pointer;
    color:#fff;
    font-size:14px;
    background-image:url(http://f.nanafiles.co.il/Partner48/Common/Images/MenuVODArrowDown.png) !important;
    background-position:5px 15px;
    background-repeat:no-repeat;
    direction:rtl;
    padding:10px 20px 10px 0;
    border-bottom: 1px solid #000;
    width: 190px;    
}

.t1674_SectionLink {
    color:#fff;
    background-image:none;
    margin-right:0;
    width:105px;
    font-weight:400 !important;
}

.t1674_MenuTitle {
    color:#fff;
    font-weight:normal;
    font-size:30px;
    padding-right:10px;
    padding-top: 10px;
}

.t1674_RightDynamicMenu {
    padding-right:3px;
    width:215px;
    direction:ltr;
    position: relative;
    top:0px;
}
.t1674_Wrapper 
{
    background-color: #000;
    height: 610px;
    font-family: Arial;
}
.t1674_TitleSeperator 
{
    width: 1068px;
    margin: auto;
    padding-top: 10px;
    height: 2px;
    border-bottom: 2px solid #fff;
}
#t1674_VideoIframe
{
    background-color: #1e1e1e;
}
#t1674_player_title
{
    direction:rtl;
    padding-right:10px;
    padding-top:25px;
    color:#FFF;
    font-family:Arial;
    font-weight:700;
    font-size:14px;
}
/*********** END template t1674 ********************/
/******** DORITOS FORM *******************/
.tmplInner.size1100x780.bgImg { height: 780px; }
#form_wrapper { position: absolute; top: 570px; right: 60px; color: yellow; 
                z-index: 1; font-size: 12px; font-family: Arial; }
#form_textarea { float:right; }
#fld_Comments { border: 0px; width: 490px; height: 190px; resize: none; }
#form_fields { width: 400px; float:left; border: 0px; margin-right: 120px; margin-top: 3px; }
.form_table INPUT { width: 400px; border: 0px; background-color: transparent; margin-right: 5px; }
.form_table TD { height: 16px; }
#chk_Agree { width: 15px; height: 15px; display: block; margin-right: -2px; border: 0px; float: right; }
#btnSubmit { float: left;top: -50px;margin-top: -12px;margin-left: -5px;cursor: pointer; }
/**** DORITOS ARTICLES HIDE TOP BANNER ******/
.Article_1012479 #ArticleGrid .LeftColumn .ArticleInlineObject { border: 0px; }
.Article_1013014 #ArticleGrid .LeftColumn .ArticleInlineObject { border: 0px; }

/******** / DORITOS FORM *******************/ 


/******** HUGGIES FORM *******************/
.tmplInner.size1100x780.bgImg { height: 780px; }
#huggies_form_wrapper { position: absolute; top: 395px; right: 520px; color: yellow; 
                z-index: 1; font-size: 16px; font-family: Arial; }
#huggies_form_wrapper #form_textarea { float:right; }
#huggies_form_wrapper #fld_Comments { border: 0px; width: 490px; height: 140px; resize: none; }
#huggies_form_wrapper #form_fields { width: 400px; float:right; border: 0px; margin-right: 0px; margin-top: 22px; }
#huggies_form_wrapper .form_table #fld_FName { width: 180px; border: 0px; background-color: transparent; }
#huggies_form_wrapper .form_table #fld_LName { width: 180px; float: left; border: 0px; background-color: transparent; }
#huggies_form_wrapper .form_table TD { height: 21px; }
#huggies_form_wrapper .form_table TD #chk_Agree { width: 15px; height: 15px; display: block; margin-right: 132px; border: 0px; }
#huggies_form_wrapper #btnSubmit { float: left;top: -50px;margin-top: -12px;margin-left: -75px;cursor: pointer; }

/******** / HUGGIES FORM *******************/ 
#SectionGrid #SocialPromote
{
    width:136px;
    border:2px solid #CECECE;
    border-bottom:none;
    background-color:#EEEEEE;
    font-size:12px;
    font-family:Arial;
}

#SectionGrid #SocialPromote .SocialPromoteItem
{
    border-bottom:2px solid #CECECE;
    height:72px;
}

#SectionGrid #SocialPromote .SocialPromoteItem div
{
    float:right;
    cursor:hand;
    margin:10px 4px;
}

#SectionGrid #SocialPromote .SocialPromoteItem div.SocialPromoteItemText
{
    width:65px;
    height:50px;
    line-height:15px;
    text-align:left;
}

#SectionGrid #ChanelsToolbar
{
    background-image: url('//f.nanafiles.co.il/Partner58/Common/Images/constant_strip_bg.jpg');
    background-repeat: no-repeat;
    width:140px;
    height: 800px;
    background-color: transparent;
    font-size:12px;
    padding-top:37px;
    overflow:hidden;
}

#SectionGrid #ChanelsToolbar .ChanelsToolbarTitle
{
    background-color: transparent;
    color:#FFFFFF;
    font-family:Arial;
    font-size:18px;
    height:25px;
    width:132px;
    text-align:center;
    margin:0 4px 4px;
    padding:7px 0 0;
}

#SectionGrid #ChanelsToolbar .ChanelsToolbarItem
{
    margin:0 4px 4px;
}
#SectionGrid .SocialPromoteItem 
{
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    padding-right: 12px;
    padding-top: 5px;
}
#SectionGrid #SocialPromote 
{
    height: 40px;
    background-color: #000;
    border: 2px solid #888;
}
.Section_12865 #SectionGrid .SectionDescription,
.Section_12873 #SectionGrid .SectionDescription,
.Section_12865 #SectionGrid .SectionDescription A,
.Section_12873 #SectionGrid .SectionDescription A
{
    background-color: #023262;
    color: #FFF;
}
.Section_12865 .ArticleBottomTemplate,
.Section_12873 .ArticleBottomTemplate
{
    display: none;
}
.Category_600224 .tmplInner.size300x140 
{
    background-color: transparent;
}